OpenSeed Web - Bug #814

Manage Contents > Add Experience
04/25/2019 06:04 AM - Sarina Byanjankar

: upload track/ upload lightscript

Status: Verified

Priority: High

Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/25/2019

0%
0.00 hour
0.00 hour

Description

Upload the track/lightscript file and again try to upload file over it and then cancel it. It makes the page go blank.

History

#1 - 05/01/2019 05:17 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:17 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 03:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
